BungeeCord Build

Discussion in 'BungeeCord Help' started by BrettPlayMC, May 15, 2016.

  1. Does anyone know the correct 1.8.8 build number for bungeecord?
    http://ci.md-5.net/job/BungeeCord/
    I need the most recent bungeecord build that was made before builds were updated to 1.9.
    I currently would like 1.7, 1.8 (build number/version) and 1.9 support if possible! :D
     
    #1 BrettPlayMC, May 15, 2016
    Last edited: May 16, 2016
  2. #1120 was the first 1.9 build, so #1119 is 1.8
     
  3. I use #1120
     
  4. md_5

    Administrator Developer

    Doesn't matter, latest supports 1.8-1.9
     
    • Agree Agree x 1
  5. He probably wants 1.7 support
     
    • Agree Agree x 2
  6. woudl be handy to have that in his first post so people know EXACTLY what he means, dont you think? :p
     
  7. Updated. :D
     
    • Like Like x 1
  8. i9hdkill

    i9hdkill Retired Moderator
    Retired Supporter

    Click my signature and you are done:)
    But you asked the same question like 2 weeks ago and I told you the same?^^
     
    • Agree Agree x 1
  9. really? :p